body {
	margin: 0px;
}

#main {
	/* width: 95%; */
	width: 700px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
	padding-bottom: 0px;
}

#menu {
	width: 100%;
	padding: 15px 0px 15px 0px;
	margin: 0px 0px 15px 0px;
}

#menu p, h1 {
	margin: 0px 30px 0px 30px;
	padding: 0px;
}

p, pre, h1, h2, h3, h4, h5, h6 {
	margin: 0px 30px 10px 30px;
}

h1, h2, h3, h4, h5, h6 {
	padding-top: 10px;
}

#footer {
	width: 100%;
	margin: 15px 0px 0px 0px;
	padding: 15px 0px 5px 0px;	
}

#footer p {
	text-align: right;
	padding-bottom: 2px;
}
